<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrFinancialManagerMapper">

    <resultMap type="XcrFinancialManager" id="XcrFinancialManagerResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="FPID"    column="FPID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="NAME"    column="NAME"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="TEL"    column="TEL"    />
            <result property="MOBTEL"    column="MOBTEL"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>